.flex-child * {
    height: 100%;
}

.frame > .container .container,
.frame-type-tabs-container .container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.flexWidth-4,
.flexWidth-3,
.flexWidth-2,
.flexWidth-1 {
    gap: 1rem;
}
.noSpace.flexWidth-4,
.noSpace.flexWidth-3,
.noSpace.flexWidth-2,
.noSpace.flexWidth-1 {
    gap: 0;
}

.flexWidth-4 > *,
.flexWidth-3 > *,
.flexWidth-2 > *,
.flexWidth-1 > * {
    width: 100%;
}

.flexWidth-4 > * {
    flex: 1 1 290px;
}

.flexWidth-3 > * {
    flex: 1 1 420px;
}

.flexWidth-2 > * {
    flex: 1 1 630px;
}

.flexWidth-1 > * {
    flex: 1 1 auto;
}

.noFill {
    justify-content: start;
}

.noFill.flexWidth-4 > * {
    flex: 0 1 calc(100% / 4 - .75rem);
}

.noFill.flexWidth-3 > * {
    flex: 0 1 calc(100% / 3 - .75rem);
}

.noFill.flexWidth-2 > * {
    flex: 0 1 calc(100% / 2 - .75rem);
}

.noFill.flexWidth-1 > * {
    flex: 0 1 auto;
}

@media (max-width: 1399px) {
    .noFill.flexWidth-4 > * {
        flex: 0 1 calc(100% / 3 - .75rem);
    }

    .noFill.flexWidth-3 > * {
        flex: 0 1 calc(100% / 2 - .75rem);
    }

    .noFill.flexWidth-2 > * {
        flex: 0 1 auto;
    }
}


@media (max-width: 991px) {
    .noFill.flexWidth-4 > * {
        flex: 0 1 calc(100% / 2 - .75rem);
    }

    .noFill.flexWidth-3 > * {
        flex: 0 1 auto;
    }

    .noFill.flexWidth-2 > * {
        flex: 0 1 auto;
    }
}




/* FullWidthImage Container */

.fullWidthImageContainer {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.fullWidthImageContainer .imageColumn {
    width: 40%;
}
.fullWidthImageContainer .imageColumn img {
    min-width: 800px;
    height: 100%;
    object-fit: cover;
}
.fullWidthImageContainer .imageColumn + .textColumn {
    width: 45%;
    margin-left: 5%;
    margin-right: 10%;
}
.fullWidthImageContainer .textColumn {
    width: 45%;
    margin-left: 10%;
    margin-right: 5%;
}

/* Tabs Container */

.frame-type-tabs-container .nav-tabs {
    margin: 20px -25px;
    border-bottom: 5px solid #B6C3C9;
}
  
.frame-type-tabs-container .nav-tabs > li {
    flex-grow: 1;
    margin: 0;
    margin-bottom: -4px;
}
  
.frame-type-tabs-container .nav-tabs .nav-item.show .nav-link,
.frame-type-tabs-container .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border: 0;
    border-bottom: 5px solid #c40005;
    border-radius: 0;
}
  
.frame-type-tabs-container .nav-tabs .nav-link {
    margin-bottom: -1px;
    background: none;
    border: 0;
    border-radius: 0;
    color: var(--color-font);
    width: 100%;
    padding: 5px;
    font-size: 0.875rem;
}
  
.frame-type-tabs-container .nav-tabs .nav-link {
    text-transform: uppercase;
    transition: color 0.3s ease-in-out 0s;
    font-size: 1rem;
    padding: 10px 5px;
}
.frame-type-tabs-container .nav-tabs .nav-link.active {
    color: #c40005;
    font-weight: 700;
}
.frame-type-tabs-container .nav-tabs .nav-link:hover {
    color: #c40005;
    transition: color 0.3s ease-in-out 0s;
}
.frame-type-tabs-container .nav-tabs {
    margin: unset;
    gap: 15px;
}
@media (max-width: 768px) {
    .frame-type-tabs-container .nav-tabs {
        flex-wrap: wrap;
        border-bottom: none;
        margin: auto 0.15rem;
    }
}

